﻿body {

	background-image: url('../images/contentbg_index.jpg');

	background-repeat: repeat;

	width:975px;

	font-family: Arial, sans-serif;

	text-align: center;

	margin: 20px auto;

	}


a {

	background-color: #DCE6EF;

	color: #0D2B67;

	font-size:1.4em;

	font-weight: bold;

	text-decoration:none;

	display:block;

	padding: 2px 0;

	}

a:visited {

	color: #0D2B67;

	}

a:hover {

	color:#AF1538;

	}

table {

	width:975px;

	margin: 0 auto;

	}

td {

	width:250px;

	}

#logo {

	padding-bottom: 30px;

	}

p {

	text-align: justify;

	}

#pagewrap {

	width: 975px;

	margin: 0 auto;

	padding-bottom: 2px;

	}

#header {

	width: 975px;

	height: 330px;

	}

#header a img {

	border-style: none;

	}

#menu {

	width: 975px;

	height: 30px;

	background-color: #0C4187;

	color: white;

	display: block;


	position: relative;
	
	margin: 0 auto;

	}

#menu a {

	color: #ffffff;

	font-size: .95em;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	border-style: solid;

	border-color: white;

	border-width: 0 2px 0 0;

	padding: 0 18px;

	display: block;

	}

#menu a:visited {

	color: #ffffff;

	}

#menu a.last {

	border-right-width: 0px;

	}

#menu ul {

	list-style: none;
	
	margin: 0 0 0 110px;

	padding: 0;

	float: left;

	}

#menu li {

	padding: 6px 0;

	position: relative;

	float: left;

	}

#menu li:hover {

	background-color: #0D386F;

	}



#contentwrap {

	width: 1200px;

	background-image: url('../images/bg.jpg');

	background-repeat: repeat-y;

	display: block;

	}

#sidebar {

	width: 180px;

	min-height: 35px;
	
	text-align: left;

	font-size: .8em;

	font-weight: bold;

	}

#sidebar {

	width: 180px;

	min-height: 35px;
	
	text-align: left;

	font-size: .8em;

	font-weight: bold;

	}

#content {

	width: 795px;

	min-height: 400px;

	background-image: url('../images/contentbg_index.jpg');

	background-repeat: repeat;

	margin: 0 auto;

	padding: 10px;

	position: relative;

	float: left;

	}

#footer {

	width: 975px;

	height: 30px;

	background-color: #0C4187;

	float: right;

	}

#footer ul {

	list-style-type: none;

	padding: 2px;

	margin: 0 135px;

	}

#footer li {

	display: inline;

	}

#footer ul li a {

	color: white;

	font-weight: bold;

	text-decoration: none;

	text-transform: uppercase;

	border-style: solid;

	border-color: white;

	border-width: 0 2px 0 0;

	padding: 0 10px;

	margin: 0;

	}

#footer ul li a:visited {

	color: white;

	}

#footer ul li a:hover {

	background-color: #0D386F;

	}

#footer ul li a.last {

	border-right-width: 0px;

	}

p#copyright {

	width: 975px;
	height: 30px;

	font-size: 1em;
	
	color: white;

	text-align: center;
		
	margin: 8px;

	float: right;

	}

.clear { 

	clear: both;

	}

.spIndent {

	padding-left: 153px;

	}

.tcenter {

	text-align: center;

	}

.tjustify {

	text-align: justify;
	
	}

.tleft {

	text-align: left;

	}